html, body{
    width: 100%;
}
body{
    padding-top: 10px;
    background-color: #fff;
}
p, a, h1, h2, h3, h4, h5, h6, li, small, span, label, font, input, button, textarea, select{
    margin: 0px;
}
.bloco{
    width: 100%;
}

h1.title{
    color: #fff;
}

.navbar{
    background-color: #fff;
    min-height: 100px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.3);
}
.navbar-default{
    border:none;
}
.navbar-default .navbar-header{

}
.navbar-default .navbar-header .navbar-brand{
    padding-top: 0px;
}
.navbar-default img{
    margin-top: 13px;
    width: 120px;
}
.navbar-nav{
    margin-top: 0px;
}
.navbar-nav > li > .dropdown-menu{
    background-color: #b61315;
    color: #fff;
    border-radius: 0;
    padding: 0px;
    min-width: 190px;
    left: -10px;
    top: 40px;
}
.navbar-nav > li > .dropdown-menu a{
    color: #fff;
    padding: 8px 20px;
    font-size: 14px;
    font-weight: 500;
    border-bottom: 1px solid #cc1517;
}
.navbar-nav > li > .dropdown-menu a:hover{
    background-color: #cc1517;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus{
    background-color: transparent;
}
.navbar-default .navbar-nav {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.navbar-default .navbar-nav > li{

}
.navbar-default .navbar-nav > li.dropdown span{
    color: #b61315;
}
.navbar-nav > li > a{ 
    padding-top: 40px;
    padding-bottom: 15px;
}
.navbar-default .navbar-nav > li > a{
    color: #004B5E;
    font-size: 18px;
    font-weight: 700;
    padding-left: 7px;
    font-family: 'Montserrat', sans-serif;
}
.navbar-default .navbar-nav > li > a.fale{
    margin-top: 4px;

    }
.navbar-default .navbar-nav > li > a > span {
    font-size: 18px;
    color: #6BAC57;
    padding-top: 10px;
    padding-bottom: 11px;
    padding-left: 16px;
    padding-right: 16px;
    border:1px solid #6BAC57;
}
.navbar-default .navbar-nav > li > a > span img.iconwhats {
    width: 30px;
    margin-top: 0px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{
    opacity: 0.9;
}
.navbar-default .redes {
    position: absolute;
    right: 20%;
    top: 50%;
    transform: translateY(-50%);
}
.navbar-default .redes a {
    position: relative;
    color: #004B5E;
    margin: 0 2px;
}
.navbar-default .redes a .svg {
    width: 17px;
}
.navbar-default .redes a .svg.insta {
    width: 15px;
}
.navbar-default .redes a .svg.yt {
    width: 18px;
}
.navbar-toggle{
    margin-top: 25px;
    border: none;
    border-color: #fff !important;
    background-color:  #004B5E; 
}
.navbar-default .navbar-toggle .icon-bar{
    background-color: #fff !important;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
    background-color:  #004B5E;
    opacity: 0.9;
}
.navbar-default .navbar-collapse{
    border: none;
    text-align: center;
    box-shadow: none;
}
.navbar-default .navbar-collapse .navbar{
    margin-top: 5px;
}
.navbar-default .minibar {
    display: none;
}


.index#banner-principal {
    
}
.index#banner-principal .carousel-inner .item {
    background-position: center;
    background-size: cover;
}

.index#sobre {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #EDF4F7;
}
.index#sobre .titulo {
    
}
.index#sobre .titulo img {
    display: inline-block;
}
.index#sobre .titulo h4 {
    color: #558EA5;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 4px;
    margin-bottom: 40px;
}
.index#sobre .texto {
    
}
.index#sobre .texto p {
    color: #666666;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 30px;
}
.index#sobre .texto h6 {
    color: #558EA5;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 40px;
}
.index#sobre .texto a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    background-color: #558EA5;
    border: 2px solid #558EA5;
    border-radius: 20px;
    padding: 8px 30px;
    text-decoration: none;
    transition: .2s;
}
.index#sobre .texto a:hover {
    background-color: transparent;
    color: #558EA5;
}

.index#videos {

}
.index#videos .video {
    
}
.index#videos .video iframe {
    margin-bottom: 15px;
}
.index#videos .titulo {
    text-align: center;
}
.index#videos .titulo h4 {
    color: #558EA5;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}


#title {
    margin-bottom: 50px;
}
#title img {
    display: inline-block;
}
#title h4 {
    color: #558EA5;
    font-size: 32px !important;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 4px;
    margin-bottom: 40px;
}

.index#blog {
    padding-top: 80px;
    padding-bottom: 80px;
}
.index#blog .nav-tabs {
    border-bottom: 1px solid transparent;
}
.index#blog .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid transparent;
    border-bottom-color: transparent;
}
.index#blog .nav-tabs {
    width: 80%;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    margin-bottom: 40px;
}
.index#blog .nav-tabs li.active {
    color: #004B5E;
    font-size: 12px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.index#blog .nav-tabs li.active a {
     border-bottom: 2px solid #004B5E;
}
.index#blog .tab-pane {
    margin-bottom: 80px;
}
.index#blog .tab-pane .item {

}
.index#blog .tab-pane .item .img {
    background-position: center;
    background-size: cover;
    border-radius: 3px;
    margin-bottom: 15px;
}
.index#blog .tab-pane .item .titulo {

}
.index#blog .tab-pane .item .titulo h4 {
    color: #558EA5;
    font-size: 21px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
}
.index#blog .tab-pane .item .titulo h6 {
    color: #004B5E;
    font-size: 14px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 10px;
}
.index#blog .tab-pane .item .texto {

}
.index#blog .tab-pane .item .texto p {
    color: #666666;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 15px;
}
.index#blog .tab-pane .item .texto a {
    color: #004B5E;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.index#blog .tab-pane .item .texto a:hover {
    opacity: .5;
} 
.index#blog .btn-saiba-mais {

}
.index#blog .btn-saiba-mais a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    background-color: #558EA5;
    border: 2px solid #558EA5;
    border-radius: 20px;
    padding: 8px 30px;
    text-decoration: none;
    transition: .2s;
    display: inline-block;
}

.index#instagram {
    background-color: #EDF4F7;
    padding-top: 80px;
}

#instagram #title h4{

}
#instagram #title h4 a{
    color: #558EA5;
    text-decoration: none;
    transition: .2s;
}
#instagram #title h4 a:hover{
    opacity: 0.8;
    transition: .2s;
}
#instagram #title h4 i.fa{
    margin-right: 5px;
    position: relative;
    top: 1px;
}

.index#proximos-cursos {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #EDF4F7;
}
.index#proximos-cursos .item {
    margin-bottom: 50px;
}
.index#proximos-cursos .item .img {
    background-position: center;
    background-size: cover;
    border-radius: 5px;
}
.index#proximos-cursos .item .texto {
    margin-bottom: 12px;
}
.index#proximos-cursos .item .texto h4 {
    color: #558EA5;
    font-size: 28px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 18px;
}
.index#proximos-cursos .item .texto p {
    color: #666666;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 25px;
}
.index#proximos-cursos .item .texto .subitem {

}
.index#proximos-cursos .item .texto .subitem img {
    
}
.index#proximos-cursos .item .texto .subitem h4 {
    color: #004B5E;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.index#proximos-cursos .item a {
    font-size: 17px;
    color: #fff;
    display: inline-block;
    background-color: #004B5E;
    border-radius: 20px;
    padding: 5px 30px;
    border: 1px solid #004B5E;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
}
.index#proximos-cursos .item a:hover {
    opacity: .9;
    color: #004B5E;
    background-color: transparent;
}

.index#proximos-cursos .item .inscricoes-encerradas{
    
}
.index#proximos-cursos .item .inscricoes-encerradas span{
    font-size: 16px;
    color: #fff;
    display: inline-block;
    background-color: #004B5E;
    border-radius: 20px;
    padding: 5px 25px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    opacity: .5;
}
.index#proximos-cursos .btn-saiba-mais {

}
.index#proximos-cursos .btn-saiba-mais a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    background-color: #558EA5;
    border: 2px solid #558EA5;
    border-radius: 20px;
    padding: 8px 30px;
    text-decoration: none;
    transition: .2s;
    display: inline-block;
}

.index#videos {
    padding-top: 80px;
    padding-bottom: 80px;   
}
.index#videos .video {

}
.index#videos .video iframe {

}
.index#videos .titulo {

}
.index#videos .titulo h4 {

}
.index#videos .btn-canal {
    margin-top: 50px;
}
.index#videos .btn-canal a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    background-color: #558EA5;
    border: 2px solid #558EA5;
    border-radius: 20px;
    padding: 8px 40px;
    text-decoration: none;
    transition: .2s;
    display: inline-block;
}
.index#videos .btn-canal a:hover {
    background-color: transparent;
    color: #558EA5;
}
#titulo-page {
    background-color: #EDF4F7;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 90px;
}
#titulo-page .tit {
    
}
#titulo-page .tit h4 {
    color: #004B5E;
    font-size: 32px;
    font-weight: 800;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 5px;
}
#titulo-page .tit h6 {
    color: #004B5E;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
#titulo-page .tit h6 a {
    
}
#titulo-page .tit h6 a:hover {
    opacity: .5;
}
#titulo-page .tit h6 a i {
    color: #004B5E;
}
.cursos#proximos-cursos {
    padding-top: 100px;
    padding-bottom: 80px;
}
.cursos#proximos-cursos .item {
    margin-bottom: 50px;
}
.cursos#proximos-cursos .item .img {
    background-position: center;
    background-size: cover;
    border-radius: 5px;
}
.cursos#proximos-cursos .item .texto {
    
}
.cursos#proximos-cursos .item .texto h4 {
    color: #558EA5;
    font-size: 28px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 18px;
}
.cursos#proximos-cursos .item .texto p {
    color: #666666;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 25px;
}
.cursos#proximos-cursos .item .texto .subitem {

}
.cursos#proximos-cursos .item .texto .subitem img {
    
}
.cursos#proximos-cursos .item .texto .subitem h4 {
    color: #004B5E;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.cursos#proximos-cursos .item a {
    color: #004B5E;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
}
.cursos#proximos-cursos .item a:hover {
    opacity: .5;
}


.sobre#sobre {
    padding-top: 80px;
    padding-bottom: 80px;
}
.sobre#sobre .titulo {
    
}
.sobre#sobre .titulo img {
    display: inline-block;
}
.sobre#sobre .titulo h4 {
    color: #558EA5;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 4px;
    margin-bottom: 40px;
}
.sobre#sobre .texto {
    
}
.sobre#sobre .texto p {
    color: #666666;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 30px;
}
.sobre#sobre .texto h6 {
    color: #558EA5;
    font-size: 18px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 40px;
}


.contato#contato {
    padding-top: 150px;
    padding-bottom: 150px;
}
.contato#contato .contatos {
    
}

.contato#contato .contatos h4 {
    color: #004B5E;
    font-size: 21px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.contato#contato .contatos p {
    color: #666666;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 15px;
}
.contato#contato .contatos a {
    display: block;
    color: #555555;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 5px;
    text-decoration: none;
}
.contato#contato .contatos a:hover {
    opacity: .5;
}
.contato#contato .contatos i {
    color: #004B5E;
}
.contato#contato  form {
    
}
.contato#contato  form input{
    margin-bottom: 15px;
    box-shadow: none;
    outline: none;
    border-color: #CCC;
    height: 40px;
    color: #222;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif
}
.contato#contato  form textarea{
    margin-bottom: 15px;
    height: 100px;
    resize: none;
    box-shadow: none;
    outline: none;
    border-color: #CCC;
    color: #222;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif
}
.contato#contato form button {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    background-color: #558EA5;
    border: 2px solid #558EA5;
    border-radius: 20px;
    padding: 5px 60px;
    text-decoration: none;
    transition: .2s;
    display: inline-block;
}
.contato#contato form button:hover {
    background-color: transparent;
    color: #558EA5;
}
.sobre#servicos {
    background-color: #EDF4F7;
    padding-bottom: 90px;
    padding-top: 90px;
}
.sobre#servicos .img  {
    margin-bottom: 15px;
}
.sobre#servicos .img img {
    
}
.sobre#servicos .txt {

}
.sobre#servicos .txt h4  {
    color: #004B5E;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.sobre#servicos .btn-saiba-mais {
    margin-top: 60px;
}
.sobre#servicos .btn-saiba-mais a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    background-color: #558EA5;
    border: 2px solid #558EA5;
    border-radius: 20px;
    padding: 5px 40px;
    text-decoration: none;
    transition: .2s;
    display: inline-block;
}
.sobre#servicos .btn-saiba-mais a:hover {
    background-color: transparent;
    color: #558EA5;
}

.sobre#galeria {
    padding-bottom: 90px;
    padding-top: 90px;
}
.sobre#galeria .img1 {
    border-radius: 5px;
    background-position: center;
    background-size: cover;

}
.sobre#galeria .img2 {
    margin-bottom: 30px;
    border-radius: 5px;
    background-position: center;
    background-size: cover;

}
.sobre#galeria .img3 {
    border-radius: 5px;
    background-position: center;
    background-size: cover;

}
.sobre#galeria .img4 {
    margin-bottom: 30px;
    border-radius: 5px;
    background-position: center;
    background-size: cover;

}
.sobre#galeria .img5 {
    border-radius: 5px;
    background-position: center;
    background-size: cover;

}

.sobre#videos {
    padding-top: 80px;
    padding-bottom: 80px;   
}
.sobre#videos .video {

}
.sobre#videos .video iframe {
    margin-bottom: 15px;
}
.sobre#videos .titulo {

}
.sobre#videos .titulo h4 {
    color: #558EA5;
    font-size: 18px;
    text-align: center;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.sobre#videos .btn-canal {
    margin-top: 50px;
}
.sobre#videos .btn-canal a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    background-color: #558EA5;
    border: 2px solid #558EA5;
    border-radius: 20px;
    padding: 8px 40px;
    text-decoration: none;
    transition: .2s;
    display: inline-block;
}
.sobre#videos .btn-canal a:hover {
    background-color: transparent;
    color: #558EA5;
}
.sobre#instagram {
    padding-top: 80px;
    padding-bottom: 80px;
}


.footer#footer {
    background-color: #004B5E;
    padding-top: 50px;
    padding-bottom: 50px;
}
.footer#footer .logo2 {
    padding-bottom: 5px;
}
.footer#footer .logo2 img {
    
}
.footer#footer .subtit {
    padding-bottom: 15px;
}
.footer#footer .subtit h6 {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
}
.footer#footer .redes-sociais {
    margin-bottom: 20px;
}
.footer#footer .redes-sociais a {
    
}
.footer#footer .redes-sociais a:hover {
    opacity: .5;
}
.footer#footer .redes-sociais a .svg {
    width: 18px !important;
}
.footer#footer .redes-sociais a .svg path {
    fill: #FFF;
}
.footer#footer .menu-footer {

}
.footer#footer .menu-footer a {
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    margin-right: 10px;
    margin-left: 10px;
    text-decoration: none;
}
.footer#footer .menu-footer a:hover {
    opacity: .5;
}
.footer#rodape {
    background-color: #003846;
    padding-top: 3px;
    padding-bottom: 3px;
    position: relative;
}
.footer#rodape p {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}

.d-flex {
    display: flex; 
    flex-wrap: wrap;
}
.item-flex-2 {
    width: 50%;
}
.item-flex-3 {
    width: 33%;
}
.item-flex-4 {
    width: 25%;
}
.sub-item-flex {
    width: 90%;
    display: block; 
    margin: auto;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.modal#alerta{

}
.modal#alerta .listras-topo{
    height: 5px;
}
.modal#alerta .modal-content{
    border-radius: 0px;
}
.modal#alerta .modal-header{
    border: 0px;
    background-color: white; 
}
.modal#alerta .modal-header .modal-title{
    color: black;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0px !important;
    margin-top: 0px !important;
    font-size: 24px;
}
.modal#alerta .modal-header button span {
    color: white;
    opacity: 1;
}
.modal#alerta .modal-body{
    padding: 30px 20px;
    text-align: center;
}

/* Medias queries */
@media (min-width: 1200px){
    .container {
        width: 1100px !important;
    }
}
@media (max-width: 1000px){

}
@media (min-width: 768px) {

	.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (max-width: 768px) {

    body{
        padding-top: 80px;
    }

    .navbar{
        min-height: 80px;
    }
    .navbar-default{
        border:none;
    }
    .navbar-default .navbar-header{

    }
    .navbar-default .navbar-header .navbar-brand{
        padding-top: 0px;
    }
    .navbar-default img{
        margin-top: 10px;
        width: 100px;
    }
    .navbar-nav{
        margin-top: 20px;
        padding-bottom: 15px;
    }
    .navbar-default .navbar-nav {
        position: relative;
        left: 0%;
        transform: translateX(0%);
    }
    .navbar-default .navbar-nav > li{
        margin: 0px;
        padding: 0px;
    }
    .navbar-nav > li > a{ 
        margin: 0px;
        padding: 0px;
        padding-top: 12px;
        padding-bottom: 12px;
    }
    .navbar-default .navbar-nav > li > a{
        color: #004B5E;
        font-size: 18px;
        font-weight: 700;
        padding-left: 7px;
        font-family: 'Montserrat', sans-serif;
    }
    .navbar-default .redes {
        position: absolute;
        right: 20%;
        top: 45px;
        transform: translateY(-50%);
    }
    .navbar-default .redes a {
        position: relative;
        margin: 0 3px;
    }
    .navbar-default .redes a .svg {
        width: 18px;
    }
    .navbar-default .redes a .svg.insta {
        width: 16px;
    }
    .navbar-default .redes a .svg.yt {
        width: 18px;
    }


    .index#banner-principal {
        
    }
    .index#banner-principal .carousel-inner .item {
        background-position: center;
        background-size: cover;
        height: 220px !important;
    }


    .index#sobre {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .index#sobre .titulo {
        
    }
    .index#sobre .titulo img {
        width: 30px;
    }
    .index#sobre .titulo h4 {
        font-size: 22px;
        font-weight: 500;
        margin-left: 10px;
        margin-bottom: 25px;
    }
    .index#sobre .texto {
        margin-bottom: 40px;
    }
    .index#sobre .texto p {
        font-size: 12.5px;
        font-weight: 400;
        margin-bottom: 20px;
    }
    .index#sobre .texto h6 {
        font-size: 15px;
        font-weight: 600;
        line-height: 1.3em;
        margin-bottom: 25px;
    }
    .index#sobre .texto a {
        font-size: 14.5px;
        font-weight: 400;
        padding: 7px 25px;
    }
    .index#sobre .img{
        text-align: center;
    }
    .index#sobre .img img{
        display: inline-block;
        width: 70%;
    }

    .index#videos {

    }
    .index#videos .video {
        
    }
    .index#videos .video iframe {
        margin-bottom: 15px;
    }
    .index#videos .titulo {
        text-align: center;
    }
    .index#videos .titulo h4 {
        color: #558EA5;
        font-size: 18px;
        font-weight: 700;
        font-family: 'Montserrat', sans-serif;
    }


    #title {
        margin-bottom: 40px;
    }
    #title img {
        display: inline-block;
        width: 30px;
    }
    #title h4 {
        font-size: 20px !important;
        font-weight: 600;
        margin-left: 10px;
        top: 4px;
        margin-bottom: 40px;
    }

    .index#blog {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .index#blog #title{
        margin-bottom: 0px;
    }
    .index#blog .nav-tabs {
        width: 100%;
        padding: 0 10px;
        left: 0;
        transform: translateX(0%);
        margin-bottom: 0px;
    }
    .index#blog .tab-pane{
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .index#blog .tab-pane .item {
        margin-bottom: 40px;
    }
    .index#blog .tab-pane .item .img{
        border-radius: 3px;
        margin-bottom: 15px;
    }
    .index#blog .tab-pane .item .titulo {

    }
    .index#blog .tab-pane .item .titulo h4 {
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 7px;
    }
    .index#blog .tab-pane .item .titulo h6 {
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 5px;
    }
    .index#blog .tab-pane .item .texto {

    }
    .index#blog .tab-pane .item .texto p {
        font-size: 13px;
        font-weight: 400;
        letter-spacing: 0.03em;
        margin-bottom: 10px;
    }
    .index#blog .tab-pane .item .texto a {
        font-size: 14px;
        font-weight: 600;
    } 
    .index#blog .btn-saiba-mais {

    }
    .index#blog .btn-saiba-mais a {
        font-size: 14.5px;
        font-weight: 400;
        padding: 7px 25px;
    }

    .index#instagram {
        padding-top: 20px;
    }

    #instagram #title{
        margin-bottom: 0px;
    }
    #instagram #title h4{

    }
    #instagram #title h4 a{

    }

    .index#proximos-cursos {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .index#proximos-cursos .item {
        margin-bottom: 35px;
    }
    .index#proximos-cursos .item .img {
        margin-bottom: 13px;
    }
    .index#proximos-cursos .item .texto {
        
    }
    .index#proximos-cursos .item .texto h4 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 10px;
    }
    .index#proximos-cursos .item .texto p {
        font-size: 13.5px;
        font-weight: 400;
        margin-bottom: 18px;
    }
    .index#proximos-cursos .item .texto .subitem {

    }
    .index#proximos-cursos .item .texto .subitem > .row > div:nth-child(1){
        padding-right: 5px;
    }
    .index#proximos-cursos .item .texto .subitem > .row > div:nth-child(2){
        padding-left: 3px;
    }
    .index#proximos-cursos .item .texto .subitem img {
        width: 100%;   
    }
    .index#proximos-cursos .item .texto .subitem h4 {
        font-size: 12px;
        font-weight: 600;
    }
    .index#proximos-cursos .item a {
        font-size: 14px;
        font-weight: 600;
    }
    .index#proximos-cursos .btn-saiba-mais {

    }
    .index#proximos-cursos .btn-saiba-mais a {
        font-size: 14.5px;
        font-weight: 400;
        padding: 7px 25px;
    }

    .index#videos {
        padding-top: 40px;
        padding-bottom: 30px;   
    }
    .index#videos #title{
        margin-bottom: 0px;
    }
    .index#videos .video {

    }
    .index#videos .video iframe {
        height: 230px;
        margin-bottom: 3px;
    }
    .index#videos .titulo {

    }
    .index#videos .titulo h4 {
        font-size: 15px;
        font-weight: 400;
        margin-bottom: 30px;
    }
    .index#videos .btn-canal {
        margin-top: 50px;
    }
    .index#videos .btn-canal a {
        font-size: 14.5px;
        font-weight: 400;
        padding: 7px 25px;
    }

    #titulo-page {
        padding-top: 20px;
        padding-bottom: 20px;
        margin-top: 0px;
    }
    #titulo-page .tit {
        
    }
    #titulo-page .tit h4 {
        font-size: 22px;
        font-weight: 700;
        margin-bottom: 5px;
    }
    #titulo-page .tit h6 {
        font-size: 13px;
    }

    .cursos#proximos-cursos {
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .cursos#proximos-cursos .item {
        margin-bottom: 50px;
    }
    .cursos#proximos-cursos .item .img {
        background-position: center;
        background-size: cover;
        border-radius: 5px;
    }
    .cursos#proximos-cursos .item .texto {
        
    }
    .cursos#proximos-cursos .item .texto h4 {
        color: #558EA5;
        font-size: 28px;
        font-weight: 700;
        font-family: 'Montserrat', sans-serif;
        margin-bottom: 18px;
    }
    .cursos#proximos-cursos .item .texto p {
        color: #666666;
        font-size: 16px;
        font-weight: 500;
        font-family: 'Montserrat', sans-serif;
        margin-bottom: 25px;
    }
    .cursos#proximos-cursos .item .texto .subitem {

    }
    .cursos#proximos-cursos .item .texto .subitem img {
        
    }
    .cursos#proximos-cursos .item .texto .subitem h4 {
        color: #004B5E;
        font-size: 16px;
        font-weight: 700;
        font-family: 'Montserrat', sans-serif;
    }
    .cursos#proximos-cursos .item a {
        color: #004B5E;
        font-size: 16px;
        font-weight: 700;
        font-family: 'Montserrat', sans-serif;
        text-decoration: none;
    }
    .cursos#proximos-cursos .item a:hover {
        opacity: .5;
    }


    .sobre#sobre {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .sobre#sobre .titulo {
        margin-bottom: 0px;
    }
    .sobre#sobre .titulo img {
        display: inline-block;
        width: 30px;
    }
    .sobre#sobre .titulo h4 {
        font-size: 18px;
        font-weight: 600;
        margin-bottom: 30px;
    }
    .sobre#sobre .texto {
        
    }
    .sobre#sobre .texto p {
        font-size: 13px;
        font-weight: 400;
        margin-bottom: 20px;
    }
    .sobre#sobre .texto h6 {
        font-size: 16px;
        font-weight: 600;
        line-height: 1.3em;
        letter-spacing: 0.04em;
        margin-bottom: 30px;
    }
    .sobre#sobre .img{
        text-align: center;
    }
    .sobre#sobre .img img{
        width: 80%;
        display: inline-block;
    }


    .contato#contato {
        padding-top: 40px;
        padding-bottom: 50px;
    }
    .contato#contato .contatos {
        margin-bottom: 40px;
    }

    .contato#contato .contatos h4 {
        display: none;
    }
    .contato#contato .contatos p {
        font-size: 14px;
        font-weight: 400;
        margin-bottom: 12px;
    }
    .contato#contato .contatos a {
        font-size: 15px;
        margin-bottom: 8px;
    }
    .contato#contato .contatos a i.fa{
        margin-right: 4px;
        font-size: 17px;
        position: relative;
        top: 1px;
    }

    .contato#contato  form {
        
    }
    .contato#contato  form input{
        margin-bottom: 12px;
        height: 38px;
        font-size: 13.5px;
        font-weight: 400;
    }
    .contato#contato  form textarea{
        margin-bottom: 15px;
        font-size: 13.5px;
        font-weight: 400;
        font-weight: 400;
    }
    .contato#contato form button {
        font-size: 14px;
        padding: 5px 40px;
    }

    .sobre#servicos {
        padding-bottom: 40px;
        padding-top: 40px;
        text-align: center;
    }
    .sobre#servicos .titulo img {
        display: inline-block;
        width: 30px;
    }
    .sobre#servicos .titulo h4 {
        font-size: 18px !important;
        font-weight: 600;
        margin-bottom: 30px;
    }
    .sobre#servicos .img  {
        margin-bottom: 12px;
        width: 25%;

        display: inline-block;
    }
    .sobre#servicos .img img {
        width: 60px;
        position: relative;
        top: -10px;
    }
    .sobre#servicos .txt {
        width: 57%;
        text-align: left;
        display: inline-block;
    }
    .sobre#servicos .txt h4  {
        font-size: 17px;
        font-weight: 600;
    }
    .sobre#servicos .btn-saiba-mais {
        margin-top: 40px;
    }
    .sobre#servicos .btn-saiba-mais a {
        font-size: 14.5px;
        font-weight: 400;
        padding: 7px 25px;
    }

    .sobre#galeria {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .sobre#galeria #title{
        margin-bottom: 0px;
    }
    .sobre#galeria .img1 {
        margin-bottom: 20px;
    }
    .sobre#galeria .img2 {
        margin-bottom: 20px;
    }
    .sobre#galeria .img3 {
        margin-bottom: 20px;
    }
    .sobre#galeria .img4 {
        margin-bottom: 20px;
    }
    .sobre#galeria .img5 {
        margin-bottom: 20px;
    }

    .sobre#videos {
        padding-top: 30px;
        padding-bottom: 40px;   
    }
    .sobre#videos #title{
        margin-bottom: 20px;
    }
    .sobre#videos .video {

    }
    .sobre#videos .video iframe {
        margin-bottom: 3px;
    }
    .sobre#videos .titulo {

    }
    .sobre#videos .titulo h4 {
        font-size: 16px;
        margin-bottom: 25px;
        font-weight: 600;
    }
    .sobre#videos .btn-canal {
        margin-top: 50px;
    }
    .sobre#videos .btn-canal a {
        font-size: 14.5px;
        font-weight: 400;
        padding: 7px 25px;
    }
    .sobre#instagram {
        padding-top: 40px;
        padding-bottom: 40px;
    }


    .footer#footer {
        padding-top: 40px;
        padding-bottom: 50px;
    }
    .footer#footer .logo2 {
        padding-bottom: 5px;
        margin-bottom: 20px;
    }
    .footer#footer .logo2 img {
        width: 120px;
    }
    .footer#footer .subtit {
        padding-bottom: 20px;
    }
    .footer#footer .subtit h6 {
        font-size: 15px;
        font-weight: 500;
    }
    .footer#footer .redes-sociais {
        margin-bottom: 20px;
    }
    .footer#footer .redes-sociais a {
        margin: 0 4px;
    }
    .footer#footer .redes-sociais a .svg {
        width: 18px !important;
    }

    .footer#footer .menu-footer {

    }
    .footer#footer .menu-footer a {
        font-size: 13px;
        font-weight: 500;
        margin-right: 7px;
        margin-left: 7px;
        margin-bottom: 12px;
    }
    .footer#rodape {
        padding-top: 10px;
        padding-bottom: 32px;
    }
    .footer#rodape p {
        font-size: 11px;
        font-weight: 400;
    }
    .footer#rodape a{
        position: absolute;
        bottom: 2px !important;
        left: 50% !important;
        right: auto !important;
        transform: translateX(-50%);
        width: auto !important;
    }
    .footer#rodape a svg{
        height: 11px;
    }
 
}